  agenda_page:
    action: 'display'
    services:
      access:
        - function: hasAbility
          parameters:
            - {action: 'read', subject: 'events'}
            - {action: 'read', subject: 'examens'}
            - {action: 'read', subject: 'educationalprojects'}
            - {action: 'read', subject: 'courses'}
      organization:
        - function: hasModule
          parameters:
            - 'Events'
            - 'Courses'
            - 'Examens'
            - 'EducationalProjects'

  attendance_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'attendances'}]}
      organization:
        - {function: hasModule, parameters: ['Attendances']}

  course_page:
    action: 'display'
    services:
      access:
        - { function: hasAbility, parameters: [ { action: 'read', subject: 'courses' } ] }
      organization:
        - { function: hasModule, parameters: [ 'Courses' ] }

  exam_page:
    action: 'display'
    services:
      access:
        - { function: hasAbility, parameters: [ { action: 'read', subject: 'examens' } ] }
      organization:
        - { function: hasModule, parameters: [ 'Examens' ] }

  pedagogics_project_page:
    action: 'display'
    services:
      access:
        - { function: hasAbility, parameters: [ { action: 'read', subject: 'educationalprojects' } ] }
      organization:
        - { function: hasModule, parameters: [ 'EducationalProjects' ] }
